poll_id: 20316
title: ネガティブキーワードをどのように活用していますか？
last_updated: "2025-10-18T21:29:07+09:00"
copyright: Copyright (c) 2025 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 5
options:
  - text: ネガティブワードを使ってコンテンツを作成している
    count: 2
    percentage: 40
  - text: ネガティブワードをキーワード選定に活用している
    count: 2
    percentage: 40
  - text: ネガティブワードを広告配信時の除外キーワードとして設定している
    count: 1
    percentage: 20
  - text: ネガティブワードの存在は知っているが、まだ活用には至っていない
    count: 0
    percentage: 0
  - text: ネガティブワードには特に対応していない
    count: 0
    percentage: 0
